/*=========================================================
Owen Dover
C20224779
11/10/2022
CPSC 1011 Section 005
Lab 10B

Function to output scaled .pnm header info based on
file input 
=========================================================*/

#include"defs.h"

void writeHeader(info_t headerInfo){
	fprintf(stdout, "%s\n", headerInfo.type);
	fprintf(stdout, "%i %i %i\n", (headerInfo.width/2), (headerInfo.height/2), headerInfo.maxColor); 
}